<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>ArmerIrrer</author>
       <title>
        <en>DirectDiskWagen</en>
        <de>DirectDiskWagen</de>
    </title>
    <description>
        <en>DirectDiskWagen</en>
        <de>DirectDiskWagen</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <version>1</version>
    <l10n>
        <text name="BISO_1">
            <en>Shift + Q to detach DirectDiskWagen</en>
			<de>Shift + Q um DirectDiskWagen abzuhaengen</de>
        </text>	
    </l10n>
	<specializations>
        <specialization name="BISO" className="BISO" filename="DirectDiskWagen.lua"/>
    </specializations>
	<vehicleTypes>
    <type name="BISO" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
		<specialization name="BISO" />
	</type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>KRONE X DISC TRAILER</name>
                <description>
<![CDATA[Biso DD SWW:
verbessrungen: Lordtex
Neuaufbau Ostalb Team
http://wolle.ostalb-live.com
Exclusiv Mod MODHOSTER.de]]>
                </description>
            </en>
            <de>
                <name>KRONE X DISC TRAILER</name>
                <description>
<![CDATA[Biso DD SWW:
verbessrungen: Lordtex
Neuaufbau Ostalb Team
http://wolle.ostalb-live.com
Exclusiv Mod MODHOSTER.de]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store_biso_sww.png"/>
            <price>395</price>
            <xmlFilename>DirectDiskWagen.xml</xmlFilename>
        </storeItem>
    </storeItems>
    
</modDesc>
